\documentstyle[verbatim,tr2latex/troffman,makeidx]{book}
             \textheight=660pt 
             \textwidth=15cm
             \topmargin=-27pt 
             \oddsidemargin=0.7cm
             \evensidemargin=0.7cm
             \marginparwidth=60pt
\def\vector#1{\left( \begin{array}{c} #1  \end{array}\right)}
\def\matrixq#1{\left( \begin{array}{cc} #1  \end{array}\right)}
\def\sciverb#1{\mbox{\tt #1}}   
\makeindex 
\includeonly{Chap1,Chap2,Chap3,Chap4,Chap5,Chap5-1,Chap5-2,Chap5-3,Chap5-4,Chap6,Chap7,Chap8,Chap9,Chap10,Chap11,Chap12,Chap13,Chap14,Chap15,Chap16,Chap17,Chap19,Chap20,Chap21}
%\includeonly{Chap3}

\begin{document}

\input{couvert.tex}
\tableofcontents
\input{Chapters}
\printindex
\end{document}
